/* FREE TEMPLATES
 * by http://www.
 * Template Fantasia - CSS 
 */

html {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 18px;color: #555;background: url(../img/bg_whitewash.jpg) top left repeat;}
body {min-width: 460px;font-size: 13px;line-height: 16px;color: #555;margin: 0 auto;padding: 0;background: url(../img/bg_header.jpg) top center repeat-x;}
aside, audio, canvas, video, embed { display: inline-block;}
*, *:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.row { margin: 0 auto;padding: 0;}
.row:before { display: table;content: " ";}
.row:after { display: table;content: " "; clear: both;}
.space10 { height: 10px;}
.space20 { height: 20px;}
.clear { clear: both;}
h1 {font-size: 22px;line-height: 24px;font-weight: 800; margin: 16px 0 6px 0;padding: 0;color: #888888;}
h2 {font-size: 18px;line-height: 20px;font-weight: 700; margin: 14px 0 6px 0;padding: 0;color: #777777;}
h3 {font-size: 16px;line-height: 18px;font-weight: bold;margin: 12px 0 4px 0;padding: 0;color: #6c6c6c;}
h4 {font-size: 14px;line-height: 16px;font-weight: bold;margin: 11px 0 4px 0;padding: 0;color: #666666;}
h5 {font-size: 12px;line-height: 14px;font-weight: bold;margin: 11px 0 4px 0;padding: 0;color: #5c5c5c;}
h6 {font-size: 11px;line-height: 13px;font-weight: bold;margin: 11px 0 4px 0;padding: 0;color: #555555;}
p { font-size: 13px;line-height: 17px;font-weight: normal;text-align: justify;margin: 4px 0 7px 0;color: #666;}
p.intro-text { font-size: 15px;line-height: 18px;font-weight: normal;margin: 8px 0;color: #3b3b3b;}
p.small { font-size: 11px;font-weight: normal;line-height: 15px;color: #777;}
a {color: #666;text-decoration: underline;}
a:hover, a:focus { color: #dc7d0b;text-decoration: underline;}
span.more  { margin-left: 14px;}
span.more a  { font-size: 13px;color: #0c6fb8;text-decoration: none;}
span.more a:hover { color: #0000ff}
hr { width: 98%;height: 0;margin: 0 auto;padding: 0 14px;border: 0;border-top: 1px solid #914f41;}
strong { font-weight: bold;}
button { font-family: inherit;font-size: 100%;line-height: normal;margin: 0;}
h1.scriptina {font-size: 32px;line-height: 36px;letter-spacing: 4px;color:#76736e;}
h2.scriptina {font-size: 26px;line-height: 30px;letter-spacing: 3px;margin-top: 10px;color:#76736e;text-align:center;z-index: 900;}
.logo h1.scriptina a {font-size: 36px;line-height: 38px;letter-spacing: 4px;text-decoration: none;color: #ccc;}
.logo h1.scriptina  a:hover {text-decoration: none;color: #ec9c20;}
ul {margin: 0;padding: 0 0 0 12px;}
li {margin: 6px 0;padding: 0;}
#tmpl {margin: 0 auto;padding:0 4px;max-width: 1000px;background: none;}
#header {min-height: 184px;width: 100%;margin: 0;padding: 0;}
#main {width: 100%;margin: 0;	padding: 6px 0;}
#footer {width: 100%;margin: 0;padding: 0 4px;background: url(../img/bg_footer.jpg) top left repeat;border: 0;border-top: 3px solid #ccc;border-bottom: 1px solid #ccc;}
#closeTemplate a {color: #bbb;text-decoration: none;}
#closeTemplate a:hover {color: #dc7d0b;text-decoration: none;}
#head-upper {position: relative;height: 94px;width: 416px;margin: 1px auto 8px auto;padding: 0;overflow: hidden;background: url(../img/logo-shine.png) top center no-repeat;}
.slogan-1 {float: left;margin: 0 -70px 0 0;}
.slogan-2 {float: right;margin: 0 0 0 -70px;}
.slogan-1, .slogan-2 {padding: 62px 0 2px 0;font-size: 12px;font-weight: bold;line-height: 16px;color: #777;background: url(../img/slogan-underline.jpg) left bottom no-repeat;}
.logo {position: relative;margin: 0 auto;padding: 0 8px 0 0;font-size: 38px;text-align: center;color: #ddd;}
#head-lower {width: 100%;margin: 20px auto 10px auto;padding: 0;text-align: center;background: none;}
#menu {list-style-image: none;position: relative;height: auto;margin: 0;padding: 0;border: none;background: none;} 
#menu:before {display: table;content: " ";}
#menu:after {display: table;content: " ";clear: both;}
#menu-header:before {display: table;content: " ";}
#menu-header:after {display: table;content: " ";clear: both;}
.collapse { display: none;}
.collapse.in { display: block;}
.navbar-collapse { padding-right: 5px;padding-left: 5px;overflow-x: visible;-webkit-overflow-scrolling: touch;}
.navbar-collapse:before {display: table;content: " ";}
.navbar-collapse:after {display: table;content: " ";clear: both;}
.navbar-collapse.in {overflow-y: auto;}
.sr-only {position: absolute;width: 1px;height: 0;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
ul.nav:before {display: table;content: " ";}
ul.nav:after {display: table;content: " ";clear: both;}
ul.nav {list-style: none;list-style-image: none;background: none}
ul.nav li {background: url(../img/menu-up-lft.png) left top no-repeat, url(../img/menu-up-rgt.png) right top no-repeat;}
ul.nav li:hover {background: url(../img/menu-hov-lft.png) left top no-repeat, url(../img/menu-hov-rgt.png) right top no-repeat;}
ul.nav li.active {background: url(../img/menu-hov-lft.png) left top no-repeat, url(../img/menu-hov-rgt.png) right top no-repeat;}
ul.nav li a {display: block;position: relative;text-transform: uppercase;font-size: 13px;line-height: 18px;font-weight: bold;}
ul.nav li a {margin: 0 20px 0 20px;padding: 5px 2px 3px 2px;text-decoration: none;}
ul.nav li a:link, ul.nav li a:focus, ul.nav li a:visited {color: #d5d5d5;outline: none;}
ul.nav li a:hover {color: #fbbb54;}
ul.nav li a.active, ul.nav li a.active:hover  {color: #fff;}
ul.nav li ul {position: absolute;padding: 0;visibility: hidden;display: none;z-index: 100;}
ul.nav li:hover ul {visibility: visible;display: block;}	
ul.nav li ul li {float: left;width: 150px;margin: 0 8px 8px 8px;}
ul.nav li ul li a {position: relative;display: block;text-transform: uppercase;font-size: 12px;line-height: 18px;font-weight: normal;}
@media screen and (min-width: 768px) {
	#menu-header {display: none;}
	#navbar-ex1-collapse {position: relative;width: 100%;margin: 0 auto;padding: 0;}
	.navbar-collapse {width: auto;} 
	.navbar-collapse.collapse { display: block;height: auto;padding-bottom: 0;overflow: visible;}
	.navbar-collapse.in { overflow-y: visible;}
	ul.nav {width: 100%;margin: 0 auto;padding: 2px 0;text-align: center;}
	ul.nav li {display: inline-block;height: 32px;margin: 0 4.25% 0 0;padding: 0;text-align: center;}
	ul.nav li.last {margin-right: 2px;}
	ul.nav li:hover ul {width: 170px;top: 33px;margin-left: -19px;padding: 6px 0 4px 0;}
	ul.nav li:hover ul {background: rgba(72, 69, 64, 0.4);border-radius: 10px;}}
@media screen and (max-width: 767px) {  
	#menu-header { height: 43px;width: 100%;margin: 3px auto 0 auto;padding: 0;background: transparent;border: none;}
	.navbar-collapse { width: 94%;margin: 0;padding: 0;transition: all 0.2s ease-in-out;}
	ul.nav { width: 184px;margin: 10px 20px 8px 58px;padding: 3px 7px;border: none;}
	ul.nav {background: rgba(72, 69, 64, 0.3);border-radius: 10px;}
	ul.nav li {display: block;height: 32px;margin: 1px 0 8px 0;padding: 2px 0;text-align: left;}
	ul.nav li:hover ul {width: 170px;margin: -28px 0 0 170px;padding: 2px 4px;}
	ul.nav li:hover ul {background: rgba(72, 69, 64, 0.3);border-radius: 10px;}
	.btn-menu { float: left;display: block;height: 41px;width: 41px;margin: 0 12px;padding: 0;border: none;cursor: pointer;}
   .btn-menu { background: url(../img/menu-btn-up.png) top left no-repeat;}
	.btn-menu:hover {background: url(../img/menu-btn-hov.png) top left no-repeat;}
	h1 {font-size: 19px;} h2 {font-size: 16px;} h3 {font-size: 14px;}}
#content-full {margin: 0 auto;padding: 0 9px 0 4px;}
#content-left { float: left; height: auto;width: 72%;margin: 4px -8px 4px 0;padding: 0;}
#content-right {float: right;height: auto;width: 27%;min-width: 168px;margin: 4px 0 4px -8px;padding: 8px 0;text-align: center;}
@media screen and (max-width: 767px) { #content-left, #content-right { float: none;position: relative;width: 100%;margin: 0 auto 8px auto;}}
.pack2of4Left { float: left;height:auto;width: 49.33%;max-width: 392px;margin: 8px -4px 8px 0;}	
.pack2of4Right {float:right;height:auto;width: 49.33%;max-width: 392px;margin: 8px 0 8px -4px;}
@media screen and (max-width: 767px) { .pack2of4Left, .pack2of4Right {float: none;position: relative;width: 96%;width: 378px;margin: 8px auto;}}
.four-farLeft, .four-midRight {float: left;}
.four-midLeft, .four-farRight {float: right;}
.four-farLeft, .four-midLeft, .four-farRight, .four-midRight {
	height: auto;width: 180px;margin: 8px 0;padding: 0;
	text-align: center;overflow: hidden;
	background: url(../img/bg_boxes.jpg) top left no-repeat;border: 1px solid #b8b8b8;}
h2.underliner {background: url(../img/four-h2-underline.png) bottom center no-repeat;}
.four-inner {position: relative;margin: 5px 5px;padding: 2px;text-align: center;overflow: hidden;background: #f5f5f5;}	
.four-inner:hover {margin: 3px 3px;text-decoration: none;border: 2px solid #ec9c20;}
.box-thumb {height: 82px;width: 154px;margin: 2px auto 3px auto;border: none;}
.offer-outer {float: left;width: 46.8%;margin: 8px 0 8px 20px;padding: 2px; text-align: left;text-decoration: none;}
.offer-outer {background: url(../img/bg_slider.jpg) top left no-repeat;border: 1px solid #b4b4b4;}
.offer-inner {position: relative; height: auto;margin: 5px;padding: 5px;text-align: center;overflow: hidden;background: #f8f8f8;}
.offer-inner:hover {margin: 3px;text-decoration: none;border: 2px solid #ec9c20;}
.offer-inner h3 {margin: 0px 0 -4px 10px;text-align: left;color: #dc8d1b;}
.offer-more {margin: 0;padding: 5px 0 4px 0;text-align: center;}
.offer-thumb {height: 100px;width: 154px;margin: 0 auto;border: none;}
span.offer-price {margin: 0 6px 8px 20px;font-size: 24px;font-weight: bold;color: #3276b7;}
a.read-more {padding-left: 14px;font-weight: bold;text-decoration: none;color: #3276b7;}
a.read-more:hover {text-decoration: underline;color: #dc7d0b;}
@media screen and (max-width: 767px) {.offer-outer {width: 94%} .offer-inner {position: relative; margin: 5px}}
.contact_left { float: left; height: 380px;width: 49.6%;margin: 6px -2px 14px 3px;padding: 0 0 14px 0;background: none;}
.contact_right {float: right;height: auto;width: 49.6%;margin: 6px 0 14px -2px;padding: 0 0 14px 0;background: none;}
.contact_left h3, .contact_right h3 {text-align: center; }
#contact-form {position: relative;width: 98%;margin: 0 auto;padding: 0;background: transparent;}
.form1 { margin: 0 0 8px 0;padding: 0;}
input.contact, textarea.contact {background: #eee;border: 1px solid #ccc;}
label.contact {display: inline-block;width: 58px;margin: 0;padding: 0;font-size: 12px;text-align: right;font-weight: normal;color: #777;}
input.contact {height: 22px;width: 200px;margin: 0;padding: 0 3px;font-family: inherit;font-size: 13px;line-height: 15px;color: #000;}
textarea.contact {min-height: 144px;max-height: 144px;min-width: 79%;max-width: 79%;margin: 0 -6px 0 0;padding: 3px;}
textarea.contact {font-family: inherit;font-size: 100%;overflow: auto;vertical-align: top;}
input.contact:focus, input.contact:hover, textarea.contact:focus,  textarea.contact:hover { background: #fff;border: 1px solid #e5881e;outline: 0;}
.btn_contact {margin: 0 0 8px 62px;font-size:12px;color: #444;}
iframe.g-map {height: 260px;width: 100%;margin: 0;padding: 0;border: 5px solid #ccc;}
.adress-box {position: relative;width: 360px;margin: 10px auto;padding: 4px;background: #f4f4f4;border: 1px solid #ccc;}
.adress-box p {margin: 4px;text-align: center;}
@media screen and (max-width: 767px) { 
	.contact_left {float: none;position: relative;width:96%;margin: 4px auto 10px auto;}
	.contact_right {float: none;position: relative;width:96%;margin: 4px auto 10px auto;padding: 4px 4px 10px 4px;border: 5px solid #ccc;}
	textarea.contact { min-width: 79%;max-width: 86%;}}
#footer-inside {position: relative;height: 50px;max-width: 842px;margin: 0 auto;padding: 0px;}
p.copyright {float: left;width: 192px;margin: 15px -8px 0 16px;padding: 0;font-size: 13px;font-weight: 900;}
.social-links {float: right;width: 146px;margin: 0 0 0 -8px;padding: 0;text-align: right;background: transparent;}
.social-fb, .social-tw, .social-gl {float: left;height: 32px;width: 32px;margin: 9px 0 1px 13px;}
.social-fb {background: url(../img/social_fb-up.png) top center no-repeat;text-decoration: none;border: none;}
.social-tw {background: url(../img/social_tw-up.png) top center no-repeat;text-decoration: none;border: none;}
.social-gl {background: url(../img/social_gl-up.png) top center no-repeat;text-decoration: none;border: none;}
.social-fb:hover {background: url(../img/social_fb-hov.png) top center no-repeat;text-decoration: none;border: none;} 
.social-tw:hover {background: url(../img/social_tw-hov.png) top center no-repeat;text-decoration: none;border: none;}
.social-gl:hover {background: url(../img/social_gl-hov.png) top center no-repeat;text-decoration: none;border: none;}
img { border: 0;}
.img-lft {float: left;margin: 6px 12px 6px 1px;}
.img-rgt {float: right;margin: 6px 1px 6px 12px;}
.img-ctr {float: none;position: relative;margin: 6px auto;}
.img-full {width: 100%;}
.img-border {border: 1px solid #bbb;}
.img-responsive {display: block;height: auto;max-width: 100%;background-size: 100%;}
.img-rounded {border-radius: 6px;}
#Carousel {position: relative;height: auto;width: 99.2%;max-width: 816px;margin: 8px auto;padding: 5px;}
.carousel {background: url(../img/bg_slider.jpg) bottom left no-repeat;border: 1px solid #b4b4b4;}
.carousel-indicators {display: none;}
.carousel-inner {position: relative;width: 100%;overflow: hidden;}
.carousel-inner > .item {position: relative;display: none;-webkit-transition: 0.8s ease-in-out left;transition: 0.8s ease-in-out left;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {display: block;height: auto;max-width: 100%;line-height: 1;margin: 0 0 48px 0;padding: 0;}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {display: block;}
.carousel-inner > .active {left: 0;}
.carousel-inner > .next,
.carousel-inner > .prev {position: absolute;top: 0;width: 100%;}
.carousel-inner > .next {left: 100%;}
.carousel-inner > .prev {left: -100%;}
.carousel-inner > .next.left,
.carousel-inner > .prev.right { left: 0;}
.carousel-inner > .active.left { left: -100%;}
.carousel-inner > .active.right { left: 100%;}
.carousel-caption {position: absolute;right: 46px;bottom: -40px;left: 46px;z-index: 1200;height: 32px;padding: 6px 0 0 0;}
.carousel-caption {font-family: Verdana, Treubrecht, sans-serif;font-size: 14px;font-weight: normal;color: #eee;text-align: center;}
.carousel-control {position: absolute;bottom: 8px;width: 40px;height: 40px;}
.carousel-control.left { left: 10px;right: auto;background: url(../img/slider-prev-up.png) top left no-repeat}
.carousel-control.right {right: 10px;left: auto;background: url(../img/slider-next-up.png) top left no-repeat}
.carousel-control.left:hover { background: url(../img/slider-prev-hov.png) top left no-repeat}
.carousel-control.right:hover {background: url(../img/slider-next-hov.png) top left no-repeat}
.carousel-bottom {position:absolute;bottom: 5px;left: 5px;right: 5px;height: 48px;background: url(../img/slider-bottom.jpg) top left repeat-x;}
.tooltip {position: absolute;z-index: 1030;display: block;font-size: 12px;line-height: 1.4;opacity: 0;visibility: visible;}
.tooltip.in {opacity: 0.9;}
.tooltip.top {padding: 5px 0;margin-top: -3px;} .tooltip.right {padding: 0 5px;margin-left: 3px;}
.tooltip.bottom {padding: 5px 0;margin-top: 3px;} .tooltip.left {padding: 0 5px;margin-left: -3px;}
.tooltip-inner {max-width: 200px;padding: 3px 8px;color: #ffffff;text-align: center;text-decoration: none;background-color: #000000;border-radius: 4px;}
.tooltip-arrow {position: absolute;width: 0;height: 0;border-color: transparent;border-style: solid;}
.tooltip.top .tooltip-arrow {bottom: 0;left: 50%;margin-left: -5px;border-top-color: #000000;border-width: 5px 5px 0;}
.tooltip.top-left .tooltip-arrow {bottom: 0;left: 5px;border-top-color: #000000;border-width: 5px 5px 0;}
.tooltip.top-right .tooltip-arrow {right: 5px;bottom: 0;border-top-color: #000000;border-width: 5px 5px 0;}
.tooltip.right .tooltip-arrow {top: 50%;left: 0;margin-top: -5px;border-right-color: #000000;border-width: 5px 5px 5px 0;}
.tooltip.left .tooltip-arrow {top: 50%;right: 0;margin-top: -5px;border-left-color: #000000;border-width: 5px 0 5px 5px;}
.tooltip.bottom .tooltip-arrow {top: 0;left: 50%;margin-left: -5px;border-bottom-color: #000000;border-width: 0 5px 5px;}
.tooltip.bottom-left .tooltip-arrow {top: 0;left: 5px;border-bottom-color: #000000;border-width: 0 5px 5px;}
.tooltip.bottom-right .tooltip-arrow {top: 0;right: 5px;border-bottom-color: #000000;border-width: 0 5px 5px;}